Imagick::setImageResolution
Imagick::setImageTicksPerSecond
Imagick
PHP Manual

# Imagick::setImageScene

(PECL imagick 2.0.0)

Imagick::setImageScene — Sets the image scene

### Description

bool Imagick::setImageScene ( int `$scene` )

Sets the image scene.

### Parameters

`scene`

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::setImageResolution
Imagick::setImageTicksPerSecond
Imagick
PHP Manual